[v2,34/41] optee-test-qoriq: set COMPATIBLE_MACHINE as qoriq-arm64

Submitted by C.R. Guo on Jan. 11, 2019, 3:15 a.m. | Patch ID: 157779

Details

Message ID 1547176411-1127-34-git-send-email-chunrong.guo@nxp.com
State Accepted
Headers show

Commit Message

C.R. Guo Jan. 11, 2019, 3:15 a.m.
From: Chunrong Guo <chunrong.guo@nxp.com>

Signed-off-by: Chunrong Guo <chunrong.guo@nxp.com>
---
 recipes-security/optee/optee-test-qoriq_git.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/recipes-security/optee/optee-test-qoriq_git.bb b/recipes-security/optee/optee-test-qoriq_git.bb
index 51f0014..a9aaffc 100644
--- a/recipes-security/optee/optee-test-qoriq_git.bb
+++ b/recipes-security/optee/optee-test-qoriq_git.bb
@@ -46,4 +46,4 @@  FILES_${PN} += "/lib/optee_armtz/"
 
 # Imports machine specific configs from staging to build
 PACKAGE_ARCH = "${MACHINE_ARCH}"
-COMPATIBLE_MACHINE = "(ls1043ardb|ls1046ardb|ls1012ardb)"
+COMPATIBLE_MACHINE = "(qoriq-arm64)"